No products to remove: 제거할 제품 없음
"dot (.)": 점(.)
"comma (,)": 쉼표(,)
pim_enrich:
  #Category
  category:
    tab:
      property.title: 속성
      history.title: 기록
    suggest_selection: 왼쪽에서 카테고리를 선택하십시오.
    or: 또는
    create_new: 새 카테고리 만들기
  #Mass edit operations
  mass_edit_action:
    limit_exceeded: 편집할 항목을 %limit%개 미만으로 선택하십시오.
    product:
      page_title: 제품
      page_subtitle: 대량 편집(1 제품)|대량 편집(%count% 제품)
      title: 작업 선택
      subtitle: 선택한 제품에서 수행할 작업 선택|선택한 %count%개 제품에서 수행할 작업 선택
      confirm: 다음 정보로 1개 제품을 업데이트하려고 합니다. 확인해주십시오.|다음 정보로 %count%개 제품을 업데이트하려고 합니다. 확인해주십시오.
      steps:
        first: 제품 선택
        second: 작업 선택
        third: 구성
        fourth: 확인
    change-status:
      label: 상태 변경
      description: 선택한 제품이 활성화 또는 비활성화됩니다.
      success_flash: 제품 상태가 변경되었습니다.
      launched_flash: 일괄 작업 '상태 변경'이 실행되었습니다. 완료되면 알림이 전송됩니다.
    edit-common-attributes:
      label: 특성 편집
      description: 선택한 제품의 특성은 선택한 로케일에 대한 다음 데이터를 사용하여 편집됩니다.
      empty: 편집할 특성을 선택하십시오.
      success_flash: 제품 상태를 업데이트하는 작업이 현재 실행되고 있습니다.
      launched_flash: 일괄 작업 '특성 편집'이 실행되었습니다. 완료되면 알림이 전송됩니다.
      message:
        warning: 선택한 제품에 공통된 특성이 없습니다. 다른 제품을 선택하십시오.
        invalid_attribute: 코드 'attribute_code'가 포함된 특성은 선택한 제품과 공통점이 없습니다. 특성을 건너뛰었습니다.
        no_valid_attribute: 선택한 특성 중 이 제품에 적용할 수 있는 것이 없습니다.
    classify-add:
      label: 카테고리에 추가
      description: 해당 제품은 다음 카테고리에 배치되고, 기존 배치는 유지됩니다.
      success_flash: 선택된 카테고리로 제품이 분류되었습니다.
      launched_flash: 일괄 작업 '카테고리에 추가'가 실행되었습니다. 완료되면 알림이 전송됩니다.
    classify-move:
      label: 카테고리 간 이동
      description: 해당 제품은 다음 카테고리에 배치되고, 기존 배치는 손실됩니다.
      success_flash: 선택된 카테고리로 제품이 이동되었습니다.
      launched_flash: 일괄 작업 '카테고리로 이동'이 실행되었습니다. 완료되면 알림이 전송됩니다.
    classify-remove:
      label: 카테고리에서 제거
      description: 다음 카테고리에서 제품이 제거됩니다.
      success_flash: 선택된 카테고리에서 제품이 제거되었습니다.
      launched_flash: 일괄 작업 '카테고리에서 제거'가 실행되었습니다. 완료되면 알림이 전송됩니다.
    change-family:
      label: 패밀리 변경
      description: 선택한 제품의 패밀리가 선택한 패밀리로 변경됩니다.
      success_flash: 선택한 제품의 패밀리가 변경되었습니다.
      launched_flash: 일괄 작업 '패밀리 변경'이 실행되었습니다. 완료되면 알림이 전송됩니다.
    add-to-groups:
      label: 그룹에 추가
      description: 선택한 제품을 추가할 그룹을 선택합니다.
      success_flash: 선택된 그룹에 제품이 추가되었습니다.
      launched_flash: 일괄 작업 '그룹에 추가'가 실행되었습니다. 완료되면 알림이 전송됩니다.
      no_group: 현재는 그룹이 없습니다. 그룹을 만들어 시작하십시오.
    set-attribute-requirements:
      label: 특성 요구 사항 설정
      description: 다음 특성 요구 사항은 선택된 패밀리에 적용됩니다.
      success_flash: 특성 요구 사항이 선택된 패밀리에 적용되었습니다.
      launched_flash: 일괄 작업 '특성 요구 사항 설정'이 실행되었습니다. 완료되면 알림이 전송됩니다.
    convert_to_simple_products:
      warning:
        non_variant_product: '''{{ identifier }}'' 제품은 이미 단일 제품이므로 변환할 필요가 없습니다.'
    mass_action:
      quick_export:
        launched_flash: 제품을 내보내는 작업이 현재 실행되고 있습니다.
category:
  create: 카테고리 만들기
  edit: 카테고리 편집
  overview: 카테고리
tree:
  edit: 트리 편집
  remove:
    error_linked: 이 카테고리 트리를 삭제할 수 없습니다. 이 트리는 채널에 링크되어 있습니다.
  create: 카테고리 트리 만들기
